/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-decoration: none;
/*    outline: 2px red solid;*/
}
*:focus {
    outline: none;
}
html {
    font-size: 62.5%;
}

body {
    font-family: dnp-shuei-gothic-gin-std, sans-serif;
    font-size: 1.4rem;
    line-height: 2;
    font-weight: 400;
    position: relative;

}
a {
    text-decoration: none;
    color: #000;
}
img {
    width: 100%;
    vertical-align: middle;
}
p {
    font-weight: 100;
}
li {
    text-align: left;
    list-style: none;
}
table {
    display: table;
    border-collapse: separate;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-indent: initial;
    border-spacing: 0;
    border-color: none;
}
input,
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.pc {
display: block;
}
.smp {
display: none;
}
@media screen and (max-width: 767px) {
.pc {
display: none;
}
.smp {
display: block;
}
}
/*.{
font-family: "elza", sans-serif;
font-weight: 600;
font-style: normal;
}
.{
font-family: dnp-shuei-gothic-gin-std, sans-serif;
font-weight: 400;
font-style: normal;
}
.{
font-family: dnp-shuei-gothic-gin-std, sans-serif;
font-weight: 600;
font-style: normal;
}*/

article{
  overflow: hidden;
}



/* 画像をフルスクリーンに表示するスタイル */
.fullscreen-slideshow {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: black;
  z-index: 9999;
  transition: opacity 2s ease-in-out; /* スライドショー全体のフェードアウト */
}

.fullscreen-image {
  position: absolute;
  opacity: 0;
  transition: opacity 1s ease-in-out; /* 画像のフェードイン・フェードアウトの時間を短縮 */
}

.fullscreen-image.active {
  opacity: 1;
}


#main-banner,
#about,
#flow,
#function
{
    background: #F4F4F4;
    position: relative;
}
#gallery{
    background: #D6D1CE;
    position: relative;
    padding: 160px 0;
}
@media screen and (max-width: 767px) {
    #gallery{
        padding: 80px 0;
    }
}
#function .section-title-wrap{
    padding: 0px 0 120px;
    text-align: center;
}
@media screen and (max-width: 767px) {
    #function .section-title-wrap{
        text-align: left;
        width: 90%;
        padding:60px 0 60px;
        margin: auto;
    }
}
#function .section-title-wrap h3{
    margin: 0 0 20px;
}
@media screen and (max-width: 767px) {
    #function .section-title-wrap h3{
        margin: 0 0 30px;
    }   
}
#function .section-title-wrap h3 span{
    background: linear-gradient(transparent 60%, #d0c695 0%);
    display: inline;
    padding: 0px 1px 4px;
}


.marquee-container {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    font-size: 15rem;
    font-family: "elza", sans-serif;
    font-weight: 900;
    letter-spacing: 0.5rem;
    color: #FFFFFF;
    z-index: -1;
    line-height: 1;
    margin: 0 0 -3%;
}
@media screen and (max-width: 767px) {
    .marquee-container {
        margin: 0 0 -45px;
    }
}
.marquee {
    display: inline-block;
    padding-left: 100%; /* コンテナの外から開始するために左に余白を追加 */
    animation: marquee 50s linear infinite;
    line-height: 1;
}


@keyframes marquee {
    0% {
        transform: translateX(0); /* 初期位置 */
    }
    100% {
        transform: translateX(-100%); /* 左端まで移動 */
    }
}

.marquee-container2 {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    font-size: 15rem;
    font-family: "elza", sans-serif;
    font-weight: 900;
    letter-spacing: 0.5rem;
    color: #FFFFFF;
    z-index: -1;
    line-height: 1;
    margin: 0 0 -165px;

}
@media screen and (max-width: 767px) {
    .marquee-container2 {
        margin: 0 0 -105px;
    }
}
.marquee2 {
    display: inline-block;
    padding-left: 100%; /* コンテナの外から開始するために左に余白を追加 */
    animation: marquee2 15s linear infinite;
    line-height: 1;
}


@keyframes marquee2 {
    0% {
        transform: translateX(0); /* 初期位置 */
    }
    100% {
        transform: translateX(-100%); /* 左端まで移動 */
    }
}


.main-banner-wrap{
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-image: url(/cms/special-articles/master-piece/assets/img/main-banner/main-banner.png);
}
@media screen and (max-width: 767px) {
    .main-banner-wrap{
        background-image: url(/cms/special-articles/master-piece/assets/img/main-banner/smp-main-banner.png);
        position: relative;
    }
}
.main-banner-wrap .main-banner-title-wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 50%;
    color: #fff;
}
@media screen and (max-width: 767px) {
    .main-banner-wrap .main-banner-title-wrap{
        position: absolute;
        width: 70%;
        top: 18%;
    }
}
.main-banner-wrap h3{
    width: 35%;
    margin: 0 0 20px;
}
@media screen and (max-width: 767px) {
    .main-banner-wrap h3{
        width: 50%;
        margin: 0 0 4px;
    }   
}
.main-banner-wrap p{
    font-size: 1.6rem;
    font-weight: 900;
}

.main-banner-wrap p span{
    display: block;
    text-align: center;
}
.main-banner-wrap p span:last-child{
    margin: 0 0 0 -10px;
}
.main-banner-wrap img{
}


.section-title-wrap{
    padding: 120px 0;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .section-title-wrap{
        text-align: left;
        width: 90%;
        padding:30px 0 60px;
        margin: auto;
    }
}

.maide-in-japan{
    display: flex;
    width: 80%;
    margin:0 auto 30px;
    justify-content: space-between;
    align-items: center;
}
@media screen and (max-width: 767px) {
    .maide-in-japan{
        flex-direction: column;
        width: 90%;
        margin: 0 auto 60px;
    }
}
.maide-in-japan .img{
    width: 50%;
    border-right: 1px solid #000;
    padding: 0 6% 0 0;
}
@media screen and (max-width: 767px) {
    .maide-in-japan .img{
        width: 100%;
        border-right: none;
        padding: 0;
        margin: 0 0 60px;
    }
}
.maide-in-japan .text{
    width: 45%;
}
@media screen and (max-width: 767px) {
    .maide-in-japan .text{
    width: 100%;
    }
}
.maide-in-japan .text h3{
    margin: 0 0 20px;
}
@media screen and (max-width: 767px) {
    .maide-in-japan .text h3{
        margin: 0 0 30px;
    }   
}

.maide-in-japan .text h3 span{
    background: linear-gradient(transparent 60%, #d0c695 0%);
    display: inline;
    padding: 0px 1px 4px;
}


.flow-icon{
    width: 7%;
    position: absolute;
    top: 0;
    left: 5%;
}
@media screen and (max-width: 767px) {
    .flow-icon{
        z-index: 9;
        width: 18%;
        top: 20px;
    }
}
.swiper {
  width: 100%;
  margin: 0 0 0 auto;
}

.swiper-slide{
    display: flex;
    position: relative;
}
.swiper-slide-inner-img{
    width: 60%;
    margin: 0 0 0 auto;
}
@media screen and (max-width: 979px) {
.swiper-slide-inner-img{
    width: 100%;
    margin: 0 auto;
}
}

.swiper-slide-inner-text{
    width: 40%;
    position: absolute;
/*    top: 0;*/
    background:#fff;
    padding: 50px 60px 40px;
    margin: 0 0 0 5%;
    z-index: 2;
}
@media screen and (max-width: 979px) {
    .swiper-slide-inner-text{
        width: 90%;
        bottom: initial;
    }
}
@media screen and (max-width: 767px) {
    .swiper-slide-inner-text{
        width: 90%;
        bottom: initial;
    }
}
.swiper-slide-inner-text .pagenation{
    position: absolute;
    right: 60px;
    top: 55px;
}
@media screen and (max-width: 767px) {
    .swiper-slide-inner-text .pagenation{
        position: absolute;
        right: 30px;
        top: 50px;
    }
}

.swiper-slide-inner-text h3{
    font-size: 2.4rem;
    line-height: 1.5;
    margin: 0 0 20px;
}
@media screen and (max-width: 767px) {
    .swiper-slide-inner-text h3{
        font-size: 2rem;
    }   
}

.swiper-button-prev{
    left: -100px;
    width: 40px;
    height: 40px;
}
.swiper-button-next{
    width: 40px;
    height: 40px;
}
.swiper-button-prev:after,
.swiper-button-next:after{
  content:"";
}

#function{
    padding:0 0 120px;
}
@media screen and (max-width: 767px) {
#function{
    padding:0 0 60px;
}   
}


.function-contents{
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: auto;
    align-items: center;
    margin: 0 auto 120px;
}
@media screen and (max-width: 767px) {
    .function-contents{
        flex-direction: column;
        margin: 0 auto;
    }

    .function-contents:nth-child(3){
        flex-direction: column-reverse;
    }
    .function-contents:nth-child(5){
        flex-direction: column-reverse;
    }
    .function-contents:last-child .text{
        margin: 0 auto;
    }
}
.function-contents .img{
    width: 45%;
}
@media screen and (max-width: 767px) {
.function-contents .img{
    width: 100%;
    padding: 0;
    margin: 0 0 20px;
}    
}

.function-contents .text{
    width: 45%;
    padding: 80px;
}
@media screen and (max-width: 767px) {
.function-contents .text{
    width: 100%;
    padding: 0;
    margin: 0 0 60px;
}    
}


.function-contents .point{
    border: 1px solid #000;
    padding: 6px 30px 4px;
    font-family: "elza", sans-serif;
    font-weight: 600;
    display: inline-block;
    margin: 0 0 20px;
    line-height: 1;
    font-size: 10px;
}
@media screen and (max-width: 767px) {
    .function-contents .point{
        margin: 0 0 10px;
    }
}


.gallery-wrap{
    width: 90%;
    margin:0 auto 60px;
}
@media screen and (max-width: 767px) {
    .gallery-wrap{
        width: 90%;
        margin:0 auto 40px;
    }
}
.gallery-wrap .shoes{
    width: 100%;
    margin:0 auto 20px;
}

.gallery-wrap:last-child{
    margin: 0 auto;
}







.buy-list{
    display: flex;
    margin: 0 0 20px;
    font-family: "elza", sans-serif;
    font-weight: 900;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 767px) {
    .buy-list{
        display: block;
        align-items: center;
        justify-content: flex-start;
    }
}
.buy-list:last-child{
    margin: 0;
}
.buy-list .name{
    margin: 0 10px 0 0;
}
.buy-list .buy-btn a{
    padding:5px 30px 2px;
    display: block;
    border:1px solid #000;
    font-size: 1rem;
    line-height: 1;
}
@media screen and (max-width: 767px) {
    .buy-list .buy-btn a{
        display: inline-block;
    }
}


#about p{
    width: 90%;
    margin: auto;
}
#about-iwate{
    padding: 120px 0;
}
@media screen and (max-width: 767px) { 
#about-iwate{
    padding: 60px 0;
}

}
.about-iwate-wrap{
    width: 60%;
    margin: auto;
}
@media screen and (max-width: 767px) {
    .about-iwate-wrap{
        width: 90%;
    }
}
.about-iwate-wrap .title {
    margin: 0 0 30px;
}
.about-iwate-wrap .title h3{
    font-family: "elza", sans-serif;
    font-weight: 900;
    font-size: 2.8rem;
}
.about-iwate-wrap .title h4{
    font-weight: 600;
    font-size: 1.8rem;
}

.about-iwate-wrap .img{
    margin:0 0 30px;
}

footer {
    font-family: "elza", sans-serif;
    letter-spacing: 0.15rem;
}
.footer-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: #000;
    padding: 30px 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.footer-list a {
    margin: 10px 0;
    text-align: center;
    color: #fff;
}
.footer-copy {
    color: #000;
    padding: 20px 0;
    text-align: center;
}














